.wrap .table-wrap table thead th:last-child { padding-left: 0; }

.wrap .pdf_wrap .table-wrap 테이블 thead th, .wrap .pdf_wrap .table-wrap 테이블 td { padding-left: 0; }


.wrap .table-wrap.board .table .num { width: 10%; }
.wrap .table-wrap.board .table .title { width: 72%; }
.wrap .table-wrap.board .table .date { width: 13%; }

/* @media 화면 및 (최대 너비: 1440px) {

	.filter-tit {최소 너비: 6.39vw; }

} */

/* @media 화면 및 (최대 너비: 768px) {
	.table-wrap.download 테이블 col:last-child {폭: 20%;}
} */

@media screen and (max-width:768px) {
.wrap .table-wrap + .table-wrap { margin-top: 34vw;  }

.wrap .table-wrap.board .table .num { width: 100%; }
.wrap .table-wrap.board .table .title { width: 100%; }
.wrap .table-wrap.board .table .date { width: 100%; }
}